﻿@charset "utf-8";
/* CSS Document */
body { margin:0 auto; padding:0; background-color:#000 }
.showbox{width:950px;margin:0 auto; }
.liuyanban{background-color:#FFF;height:440px;}
.index18{ background-color:#632805;height:220px; position:relative;}
.index18 iframe{
	position:absolute;
	height:200px;
	width:930px;
	left:10px;
	top: 10px;
}
.index52{background:url(index_52.jpg) no-repeat;height:99px; position:relative;}
.index52 div{
	position:absolute;
	font:18px/32px '微软雅黑';
	font-weight:bold;
	color:#000;
	left: 359px;
	top: 82px;
}
.index10{background:url(index_10.jpg) no-repeat;height:120px; position:relative;}
.index10 div{
	position:absolute;
	font:15px/27px '微软雅黑';
	font-weight:bold;
	color:#6a3a25;
	left: 69px;
	top: 42px;
	width: 806px;
}
.index13{background:url(index_13.jpg) no-repeat;height:120px; position:relative;}
.index13 div{
	position:absolute;
	font:17px/28px '微软雅黑';
	font-weight:bold;
	color:#6a3a25;
	left: 364px;
	top: 108px;
	width: 561px;
}
.index16{background:url(index_16.jpg) no-repeat;height:120px; position:relative;}
.index16 div{
	position:absolute;
	font:16px/29px '微软雅黑';
	text-indent:2em;font-weight:bold;	color:#6a3a25;
	left: 69px;
	top: 55px;
	width: 804px;
}
.index19{background:url(index_19.jpg) no-repeat;height:89px; position:relative;}
.index19 div{
	position:absolute;
	font:17px/35px '微软雅黑';
	font-weight:bold;
	color:#000;
	left: 392px;
	top: 12px;
	width: 550px;
}
.index29{background:url(index_29.jpg) no-repeat;height:120px; position:relative;}
.index29 div{
	position:absolute;
	font:18px/35px '微软雅黑';
	font-weight:bold;
	color:#FF0;
}
.index29 div.t1{
	left: 78px;
	top: 85px;
	width: 241px;}
.index29 div.t2{
	left: 363px;
	top: 85px;
	width: 241px;
}
.index29 div.t3{
	left: 648px;
	top: 85px;
	width: 241px;
}
.index29 div.t4{
	left: 77px;
	top: 282px;
	width: 241px;
}
.index29 div.t5{
	left: 654px;
	top: 266px;
	width: 241px;
}
.index29 div.t6{
	left: 75px;
	top: 477px;
	width: 241px;
}
.index29 div.t7{
	left: 649px;
	top: 458px;
	width: 241px;
}
.index29 div.t8{
	left: 77px;
	top: 653px;
	width: 241px;
}
.index29 div.t9{
	left: 363px;
	top: 654px;
	width: 241px;
}
.index29 div.t10{
	left: 653px;
	top: 656px;
	width: 241px;
}
